﻿body,
html {
    height: 100%;
    width: 100%;
    background: #000;
}

.bg-cust {
    background-color: #e1d9ec;
}

label {
    color: #6e3e8a
}

#webcoderskull {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

canvas {
    height: 100vh;
    background-color: #6e3e8a;
    display: none !important;
}

#webcoderskull h1 {
    letter-spacing: 5px;
    font-size: 5rem;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.header-login {
    display: flex;
    flex-direction: column;
    position:relative;
}
    .header-login a {
        position:absolute;
        left:0
    }
    .header-login-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .header-login-img img {
        width: 232px
    }

.header-login h2 {
    font-family: Poppins;
    font-size: 34px;
    font-weight: 600;
    line-height: 60px;
    margin: 0;
    color: #6e3e8a;
}

.card {
    margin: 0
}

.form-control {
    border-radius: 0.5rem;
    height: calc(2.25rem + 12px);
    background: #F6FDFF;
    border: 1px solid #dee2e6;
}

    .form-control:focus {
        color: #495057;
        background-color: #fff;
        border-color: #c1c9d0;
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
.input-group-text {
    background-color: #F6FDFF;
    border: 1px solid #dee2e6;
    color: #495057;
}

.chexk .form-check-input {
    margin-top: 0.2rem;
}

.btn-login {
    color: #fff;
    background: #6e3e8a;
    font-weight: 600;
    border-color: #6e3e8a;
    /*height: calc(2.25rem + 12px);*/
    border-radius: 0.5rem;
    font-size: 1rem;
    width: 100%;
    padding: 0.6rem 1rem;
}

.btn:hover {
    color: #fff;
}

.btn-forget {
    color: #6e3e8a;
    font-weight: 600;
}

.login-with {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .login-with:after {
        content: '';
        height: 1px;
        width: 100%;
        position: absolute;
        background: #717D8E;
        opacity: 0.4;
    }

    .login-with p {
        color: #6e3e8a;
        font-weight: 600;
        margin: 0;
        background: #fff;
        position: relative;
        z-index: 1;
        padding: 0 10px;
    }
.mr-2{margin-right:0.5rem}
.nav-pills > li > a i {
    color: #6e3e8a;
}
.bg-nav-pills {
    flex-direction: column;
    background-color: #eef2f7;
    border:none
}
    .bg-nav-pills li .active {
        display:none
    }
.nav-pills > li > a, .nav-tabs > li > a {
    color: #6c757d;
    font-weight: 600;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
}


.bg.maindomain-bg {
    background: url(Images/login-bg.png) no-repeat center top;
    background-size: cover;
    height: 100%
}
.bg-verify, .bg.subdomain-bg {
    background: url(Images/va-bg.jpg) no-repeat center top;
    background-size: cover;
    height: 100%
}
.bg-forgot {
    background: url(Images/forgot-image.png) no-repeat center top;
    background-size: cover;
    height: 100%
}
.bg-back-to-login {
    background: url(Images/back-to-login.png) no-repeat center top;
    background-size: cover;
    height: 100%
}

.half,
.half .container > .row {
    height: 100vh;
    min-height: 700px;
}

@media (max-width: 991.98px) {
    .half .bg {
        height: 200px;
    }
}

.half .contents {
    background: #fff;
}

.half .contents {
    width: 35%;
}

.half .bg {
    width: 65%;
}
@media (max-width: 1199.98px) {

    .half .contents,
    .half .bg {
        width: 100%;
    }
}



